@charset "UTF-8";
body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	color: #4B4969;
	background-color: #000000;
	margin: 0px;
}
.leftfixhome {
	background-color: #666633;
	/*
	background-image: url(images/debi_allen_home_r7_c1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
    */
}
.middlefixhome {
	background-color: #666633;
	/*	
	background-image: url(images/debi_allen_home_r7_c2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
    */
}
.rightfixhome {
	background-color: #666633;
	/*
	background-image: url(images/debi_allen_home_r7_c18.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
    */
}
.leftfixalt {
	background-color: #666633;
	/*
	background-image: url(images/debi_allen_alt_r7_c1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
*/
}
.middlefixalt {
	background-color: #666633;
	/*
	background-image: url(images/debi_allen_alt_r7_c2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
*/
}
.rightfixalt {
	background-color: #666633;
	/*
	background-image: url(images/debi_allen_alt_r7_c18.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
*/
}
.date {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	color: #4B4969;
}
.copy {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	background-color: #666633;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.sub {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #B9027E;
}
.quick_link a{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.filterdrops {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*
	color: #79778F;
	background-color: #FAECF5;
*/
	border: 1px ridge #79778F;
	width: 150px;
}
.copywhite {
	font-family: Times New Roman;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 16px;
	text-align: center;
}
.copywhite a 
{
	color: #FFFFFF;
}    

#tagline
{
    padding-left: 15px;
    padding-right: 15px;    
    margin-left: 36px;
    font-size: 16px;
    width: 900px;
    text-align: justify;
    font-weight: bold;
    background-color: Gray;
    color: White;
}
.agent
{
    font-size: 16px;
    color: #ffffff;
    font-family: Times New Roman;
    /*
    padding-left: 5px;
    padding-top: 5px;
*/
    width: 100%;
    height: 35px;
}
.headline
{
    font-size: 12px;
    font-family: Times New Roman;
}
.cv_headline
{
    font-size: 13px;
    font-weight:bold;
    font-family: Times New Roman;
    color: #000000;
    text-align: left;
}

.copywhiteleft {
	font-family: Times New Roman;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 16px;
	text-align: left;
	padding-left: 15px;
}
.artist
{
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    font-family: Times New Roman;
}
.artist_results
{
    font-size: 13px;
    font-weight: bold;    
}


